﻿ 
body {
    padding-top: 0.1rem;
    min-width: 300px;
    width: auto !important;
    width: 300px;
}
.dx-popup-content {
    padding: 5px !important;
}
.dx-popup-title {
    padding: 5px !important;
}
.dx-layout-manager .dx-tabpanel .dx-multiview-item-content {
    padding: 5px !important;
}

windowdiv[class="dx-item-content dx-box-item-content"] {
    flex-basis: auto !important;
}

input:focus {
    background-color: cornsilk;
}

#sDsInformacaoDBServer {
    height: 30vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

#sDsInformacaoDBServer::-webkit-scrollbar {
    display: none;
}

.btnSair {
    border-color: darkslategrey !important;
}

    .btnSair .dx-icon {
        color: darkslategrey !important;
        text-shadow: 1px 1px white;
        border-color: darkslategrey !important;
    }

.btnCancelar {
    border-color: darkslategray !important;
}

    .btnCancelar .dx-icon {
        color: darkslategrey !important;
        text-shadow: 1px 1px white;
        border-color: darkslategrey !important;
    }

.btnVoltar {
    border-color: darkslategrey !important;
}

    .btnVoltar .dx-icon {
        color: darkslategrey !important;
        text-shadow: 1px 1px white;
        border-color: darkslategrey !important;
    }

.btnBancosDeDados {
    border-color: darkseagreen !important;
}

    .btnBancosDeDados .dx-icon {
        color: darkseagreen !important;
        text-shadow: 1px 1px white;
        border-color: darkseagreen !important;
    }

.btnSalvar {
    border-color: cornflowerblue !important;
}

    .btnSalvar .dx-icon {
        color: cornflowerblue !important;
        text-shadow: 1px 1px white;
        border-color: cornflowerblue !important;
    }

.btnRepararBanco {
    border-color: darkslategrey !important;
}

   .btnRepararBanco .dx-icon {
        color: darkslategrey !important;
        text-shadow: 1px 1px white;
        border-color: darkslategrey !important;
    }

.btnReindexarBanco {
    border-color: darkslategrey !important;
}

    .btnReindexarBanco .dx-icon {
        color: darkslategrey !important;
        text-shadow: 1px 1px white;
        border-color: darkslategrey !important;
    }

.btnCarregarBackup {
    border-color: mediumvioletred !important;
}

    .btnCarregarBackup .dx-icon {
        color: mediumvioletred !important;
        text-shadow: 1px 1px white;
        border-color: mediumvioletred !important;
    }

.btnRestaurarBackup {
    border-color: forestgreen !important;
}

    .btnRestaurarBackup .dx-icon {
        color: forestgreen !important;
        text-shadow: 1px 1px white;
        border-color: forestgreen !important;
    }

.btnBaixarBackup {
    border-color: mediumblue !important;
}

    .btnBaixarBackup .dx-icon {
        color: mediumblue !important;
        text-shadow: 1px 1px white;
        border-color: mediumblue !important;
    }

.btnEfetuarBackup {
    border-color: forestgreen !important;
}

    .btnEfetuarBackup .dx-icon {
        color: forestgreen !important;
        text-shadow: 1px 1px white;
        border-color: forestgreen !important;
    }

.btnNovo {
    border-color: forestgreen !important;
}

   .btnNovo .dx-icon {
        color: forestgreen !important;
        text-shadow: 1px 1px white;
        border-color: forestgreen !important;
    }
 
.btnEditar {
    border-color: goldenrod !important;
}

    .btnEditar .dx-icon {
        color: goldenrod !important;
        text-shadow: 1px 1px white;
        border-color: goldenrod !important;
    }

.btnExcluir {
    border-color: #b93030 !important;
}

    .btnExcluir .dx-icon {
        color: #b93030 !important;
        text-shadow: 1px 1px white;
        border-color: #b93030 !important;
    }

.btnSim {
    border-color: greenyellow !important;
}

   .btnSim .dx-icon {
        color: greenyellow !important;
        text-shadow: 1px 1px white;
        border-color: greenyellow !important;
    }

.btnNao {
    border-color: palevioletred !important;
}

    .btnNao .dx-icon {
        color: palevioletred !important;
        text-shadow: 1px 1px white;
        border-color: palevioletred !important;
    }

.btnOk {
    border-color: firebrick !important;
}

    .btnOk .dx-icon {
        color: firebrick !important;
        text-shadow: 1px 1px white;
        border-color: firebrick !important;
    }

.btnLocalizar {
    border-color: royalblue !important;
}

    .btnLocalizar .dx-icon {
        color: royalblue !important;
        text-shadow: 1px 1px white;
        border-color: royalblue !important;
    }

.btnAvancado {
    border-color: orangered !important;
}

    .btnAvancado .dx-icon {
        color: orangered !important;
        text-shadow: 1px 1px white;
        border-color: orangered !important;
    }
.btnServerCache {
    border-color: royalblue !important;
} 
    .btnServerCache .dx-icon {
        color: royalblue !important;
        text-shadow: 1px 1px white;
        border-color: royalblue !important;
    }
.btnServerData {
    border-color: royalblue !important;
} 
    .btnServerData .dx-icon {
        color: royalblue !important;
        text-shadow: 1px 1px white;
        border-color: royalblue !important;
    }
.btnConfigGeral {
    border-color: royalblue !important;
}
    .btnConfigGeral .dx-icon {
        color: royalblue !important;
        text-shadow: 1px 1px white;
        border-color: royalblue !important;
    }
.btnReiniciar {
    border-color: orangered !important;
}
    .btnReiniciar .dx-icon {
        color: orangered !important;
        text-shadow: 1px 1px white;
        border-color: orangered !important;
    }
 
.btnCriaBanco {
    border-color: gold !important;
}

    .btnCriaBanco .dx-icon {
        color: gold !important;
        text-shadow: 1px 1px white;
        border-color: gold !important;
    }



.Erro:before {
    background-color: rgba(255, 5, 5, 0.67) !important;
    text-shadow: 1px 1px white;
}

.Alerta:before {
    background-color: rgba(255, 215, 0, 0.70) !important;
    text-shadow: 1px 1px white;
}

.Atencao:before {
    background-color: rgba(241, 152, 12, 0.70) !important;
    text-shadow: 1px 1px white;
}

.Sucesso:before {
    background-color: rgba(184, 245, 91, 0.57) !important;
    text-shadow: 1px 1px white;
}

.Branco:before {
    background-color: white !important;
    text-shadow: 1px 1px white;
}

.CorPadraoVermelho {
    color: orangered !important;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.90);
}
 
.CorPadraoAmarelo {
    color: goldenrod !important;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.90);
}

.CorPadraoLaranja {
    color: orange !important;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.90);
}

.CorPadraoVerde {
    color: forestgreen !important;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.90);
}

.CorPadraoCinza {
    color: #868e96 !important;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.90);
}

.CorPadraoAzul {
    color: royalblue !important;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.90);
}


#imglogologin {
    max-height: 100px;
}

#imglogologinedicao {
    max-height: 32px;
    max-width: 96px;
    align-content: initial;
}

#rodapegeral {
    position: fixed;
    bottom: 0px;
    width: 100%;
    padding-bottom: 5px;
    align-content: center;
    font-size: 12px;
}


#toast {
    padding: 10px;
}

    #toast ul {
        text-align: center;
        list-style-type: none;
        margin: 20px 0;
        font-size: 0;
    }

        #toast ul li {
            display: inline-block;
            width: 160px;
            margin: 10px;
            font-size: 14px;
        }

            #toast ul li img {
                width: 100px;
            }

.dx-toast-content {
    min-width: 300px;
    max-width: 400px;
}

.dx-theme-ios7 #toast ul li {
    font-size: 16px;
}

.dx-theme-win10 #toast ul li {
    font-size: 15px;
}

.badge.up {
    position: relative;
    top: -10px;
    margin: 0 -0.8em;
    border-radius: 15px;
}
 